Subject: (urth) Urth Digest, Vol 120, Issue 59

From: marcobadie at katamail.com <marcobadie at katamail.com>
Date: Fri, 22 Aug 2014 20:46:04 +0000

thanks for your comments. But why Hildegrin would be interested in the woman of a peasant?
And Vodalus?
Also, the grave of the dark-haired woman is placed higher?
in the necropolis than the graves of peasants.

Marco Cecchini

Da: "Urth" urth-bounces at lists.urth.net
A: urth at lists.urth.net
Cc: 
Data: Fri, 22 Aug 2014 07:32:25 -0700
Oggetto: Urth Digest, Vol 120, Issue 59

> Send Urth mailing list submissions to
> 	urth at lists.urth.net
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://lists.urth.net/listinfo.cgi/urth-urth.net
> or, via email, send a message with subject or body 'help' to
> 	urth-request at lists.urth.net
> 
> You can reach the person managing the list at
> 	urth-owner at lists.urth.net
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Urth digest..."
> 
> 
> Today's Topics:
> 
>    1. Re:  Baldanders' dream (Gerry Quinn)
>    2. Re:  Baptism and Confirmation: Shadow of the Torturer:
>       Chapter I (Gerry Quinn)
>    3.  5HC (Lee)
>    4. Re:  Baptism and Confirmation: Shadow of the Torturer:
>       Chapter I (Brad Henry)
>    5.   Short Story 101: A Solar Labyrinth (Marc Aramini)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Fri, 22 Aug 2014 11:59:20 +0100
> From: Gerry Quinn 
> To: The Urth Mailing List 
> Subject: Re: (urth) Baldanders' dream
> Message-ID: <53F72288.7050603 at bindweed.com>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
> 
> 
> On 21/08/2014 17:20, Lee wrote:
> >> Gerry Quinn: Echidna is, but the Cumaean isn't, so it hardly ties the two
> >> characters.  Snakes and caves do not an Echidna make.
> > I find them to be sufficiently linked. It is to be remembered that the Cumaean
> > is the leader of the Witches in BotNS. There is a constellation of traits
> > including snakes, witchcraft and caves which link such Greco-Roman female
> > mythological characters as Echidna, Lamia, Hecate, the Pythian Oracle and the
> > Cumaean Sibyl.
> 
> Note the plural in "characters".  It seems to bear out what I said; 
> snakes and caves do not uniquely identify a character.
> 
> >
> >> Besides, she's not necessarily a snake:
> >
> > "Snake-like" or "snake-associated" would be more accurate descriptors. Mythological
> >   Echidna was not a "snake" but she had snakey attributes.
> >
> >
> >
> >> She shares no obvious personality characteristics with Echidna.
> >
> > I'm not sure what "personality characteristics" you might be referring to. But,
> > Echidna, in Long Sun, clearly has snakey attributes and was quite notably involved
> > in an incident of human sacrifice.
> >
> > The Cumaean also has snakey attributes and is associated with human sacrifice.
> > (Hopefully the connection between human sacrifice and Apu Punchau doesn't need
> > to be explained; The Cumaean's "s?ance" is not quite what it seems).
> Frankly, it does have to be explained - it is certainly not a direct 
> link.  In any case, human sacrifice was not unique to a single god in 
> Long Sun.
> 
> As for personality characteristics, I mean things like the Cumaean's 
> interest in witchcraft and archeology, and Echidna's rather prudish 
> interest in the virginity of the priesthood, and her killing of Pas to 
> preserve her rule over the Whorl.  They don't seem at all like the same 
> person.
> 
> > Typhon and Scylla from Long Sun are mentioned in BotNS (and Short Sun). Echidna
> > is not mentioned in BotNS by name, but given the combination of cave-dwelling, snake
> > association, witchcraft and human sacrifice, I think Wolfe has given us enough
> > clues to find her in BotNS. Just my opinion, of course. 		 	
> 
> It would take a lot more in the way of 'clues' to convince me that two 
> seemingly unrelated characters, who never appear in the same series of 
> books, are one and the same.
> 
> And as so often, I find myself asking: Why?  What purpose of Wolfe's 
> would it serve to make them the same anyway?  Even if you identify them, 
> where's the moment you say "ah, that's why the Cumaean did X, in order 
> to fulfil Project Y of Echidna's?"
> 
> - Gerry Quinn
> 
> 
> ------------------------------
> 
> Message: 2
> Date: Fri, 22 Aug 2014 12:05:09 +0100
> From: Gerry Quinn 
> To: The Urth Mailing List 
> Subject: Re: (urth) Baptism and Confirmation: Shadow of the Torturer:
> 	Chapter I
> Message-ID: <53F723E5.8010201 at bindweed.com>
> Content-Type: text/plain; charset="iso-8859-1"; Format="flowed"
> 
> 
> On 22/08/2014 08:10, marcobadie at katamail.com wrote:
> > My third post at the Urth list.
> > Thanks you, Gerry Quinn and Lee, for your comments and observations at 
> > my first posts.
> >
> > My point: the double resurrection in Chapter I of Shadow of Torturer 
> > states a connection between Severian and the the dark-haired woman, 
> > just dead.
> >
> > Next.
> > When Severian is resurrected from water by the Undine, he is baptised 
> > in the form of a baptism by immersion, unconsciously entering the 
> > congregation of the subjects of Abaia.
> > In the same day, Severian is confirmed in the allegiance to Abaia when 
> > he accepts the coin with the face of the Autarch from Vodalus, this 
> > time consciously making definitive the choice the Undine made for him 
> > at the baptism.
> > The Confirmation administered by Vodalus makes Severian  a "Soldier of 
> > Abaia" (Severian thinks himself a Vodalarius). Soldier is a derivation 
> > of Solidarius, Latin meaning someone who works for money. Solidare in 
> > Latin means "to pay" and the Roman soldiers were paid in "Solidi". 
> > Severian instead is paid in chrisos (only one).
> >
> > Later, in the Claw of Conciliator, Severian will receive the sacrament 
> > of Eucharist in the form of the flesh of Thecla.
> > The succession of sacraments follows the tradition of the Eastern 
> > Orthodox Church rather than the Roman Catholic Church (where Eucharist 
> > is very close to Confirmation).
> 
> I'm not convinced by the connection between Severian and the woman - 
> might she not simply be the mother of the peasant who wanted to guard 
> her corpse that night?
> 
> The rest works for me; Severian was arguably baptised, confirmed and 
> received the Eucharist of the Church of Abaia/Vodalus as you say - but 
> in the end he abjured that faith...
> 
> - Gerry Quinn
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: 
> 
> ------------------------------
> 
> Message: 3
> Date: Fri, 22 Aug 2014 09:59:33 -0400
> From: Lee 
> To: "urth at urth.net" 
> Subject: (urth) 5HC
> Message-ID: 
> Content-Type: text/plain; charset="iso-8859-1"
> 
> >Gerry Quinn: I mean, what would actually be Wolfe's purpose in intending
> 
> >an alternate story?  In what way is a story of two rival aboriginal races, 
> 
> >one of which clearly believes its ancestors are human but is incorrect 
> 
> >despite its human memories, better than one in which there is one aboriginal 
> >race, and one that is of human ancestry just as they say?
> 
> 
> >Antonio Pedro Marques: ...making the whole exploration of identity more 
> >profound.
> 
> 
> I feel Antonio has the answer. One can take a minimalist approach to
> 
> interpreting the novel and assume it is just one person who is killed
> 
> and replaced. (keeping in mind that before the corroboration of this in a
> 
> Wolfe interview, some skeptics felt doubt over whether Dr. Marsch was replaced).
> 
> 
> Or one can extrapolate the story to the fullest in which every character
> 
> in the book is struggling with personal identity issues (including #5's
> 
> family but for different reasons there).
> 
> 
> The advantage to the expanded interpretation is that it allows this book to
> 
> serve as a sort of Proustian allegory for the human race. It allows Wolfe
> 
> to express the sentiment that if we humans think about ourselves deeply 
> 
> enough, none of us really knows who we really are or where we really came 
> 
> from.
> 
> 
> Not everyone enjoys thinking about themselves or the human race in this
> 
> manner but this level of interpretation of 5HC exists for those who do
> 
> let their thoughts drift in this direction.
> 
> 
> >The abo who replaced Marsch, and who would seem well equipped to know...
> 
> 
> No. You seem to be assuming that the killing and replacement of humans is a 
> 
> conscious function of these creatures. I (and others) are seeing the opposite:
> 
> 
> The drive for killing and imitation is an unconscious instinct. The reason for
> 
> this is that a conscious awareness that you have killed and replaced somebody
> 
> would hinder your ability to imitate them. So from Shadow Children to Abos to
> 
> Victor/Dr. Marsch there is a strong self-delusion happening, driving each 
> 
> imitator to think they really are their victim and to invent whatever lie is
> 
> needed to perpetrate that delusion.
> 
> 
> Thus Victor does not continue writing in Dr. Marsch's personal journal to trick 
> 
> other people into thinking he is Dr. Marsch. He does it primarily to trick
> 
> himself.
> 
> 
> >....does not believe in Veil's Hypothesis.  
> 
> 
> Exactly. How could an Abo believe in a theory which would expose his deception?
> 
> 
> >(Indeed, Veil herself provided a reason to disbelieve it any, pointing out her 
> 
> >motivations for wanting to believe it.)
> 
> 
> So Dr. Veil both formulates and disbelieves her theory that humans on these planets
> 
> have been replaced. Once again, Wolfe gives us a choice. Which story do YOU believe?
> 
> 
> >The relaxation method (not principle) was invoked by Marsch to describe 
> >what has happened to the clone sequence whose end-product is currently 
> >No. 5 - each is now nearly identical to the previous one.
> 
> 
> 
> No. Marsch is using this principle to explain to Number Five why his chain of clones
> 
> approach is NOT working. There is no adjustment. No adaptation. This is meant as
> 
> irony, coming from a being who is (unconsciously) a master of adjustment and adaptation.
> 
> 
> Number Five and Maitre's burning frustration is illustrated in the dream sequence. In the
> 
> dream, the captain will not untether the ship until he can figure out what is tying the 
> 
> ship to the dock. They (Number 5/Maitre) consider themselves superior but don't understand 
> 
> why they can't even achieve mastery of this one backwater planet.
> 
> 
> Number Five doesn't want to hear it, but the answer to his question is given by "Victor" in 
> 
> the guise of Dr. Marsch. Adjustment and adaptation, the exact abilities which have allowed 
> 
> the native, imitative species to take over both planets. 		 	   		  
> 
> ------------------------------
> 
> Message: 4
> Date: Fri, 22 Aug 2014 10:31:50 -0400
> From: Brad Henry 

> To: The Urth Mailing List 
> Subject: Re: (urth) Baptism and Confirmation: Shadow of the Torturer:
> 	Chapter I
> Message-ID:
> 	
> Content-Type: text/plain; charset="utf-8"
> 
> For what its worth, this description is very close to both the New
> Testament (baptised into christ's death, etc...) understanding of baptism
> and the Catechism (that develops more fully the connection between the
> noah-flood, the arc, and baptism).
> 
> 
> On Fri, Aug 22, 2014 at 5:25 AM, Marc Aramini  wrote:
> 
> > I like it, but there is and always has been a syncretic symbolism in new
> > sun between water, healing, and death that undercuts this baptism imagery a
> > bit.  It's not just baptism, it is healing coupled with death.  He heals
> > the sick at Thrax in the water cataract stumbling three times with terminus
> > est - water imagery is turned into both healing and death- it is the flood
> > and the crucifixion of urth, renewal through drowning.  Over and over water
> > is rebirth.  Not for abaia, I don't think, but the link between the flood
> > of genesis and the apocalypse of eschatology. Water is always linked to
> > healing, death, and resurrection from the very start and presages the flood
> > of renewal.  I don't think Vodalus is important enough with his false coin
> > to warrant a confirmation before sev gets his diabolical Eucharist.
> >  Usually confirmation is fully adult - I wouldn't expect it right after the
> > baptism unless we had an adult convert. ( Wolfe may have been, BUT ...)
> >
> >
> > On Friday, August 22, 2014, marcobadie at katamail.com <  > marcobadie at katamail.com> wrote:
> >
> >>  My third post at the Urth list.
> >> Thanks you, Gerry Quinn and Lee, for your comments and observations at my
> >> first posts.
> >>
> >> My point: the double resurrection in Chapter I of Shadow of Torturer
> >> states a connection between Severian and the the dark-haired woman, just
> >> dead.
> >>
> >> Next.
> >> When Severian is resurrected from water by the Undine, he is baptised in
> >> the form of a baptism by immersion, unconsciously entering the congregation
> >> of the subjects of Abaia.
> >> In the same day, Severian is confirmed in the allegiance to Abaia when he
> >> accepts the coin with the face of the Autarch from Vodalus, this time
> >> consciously making definitive the choice the Undine made for him at the
> >> baptism.
> >> The Confirmation administered by Vodalus makes Severian  a "Soldier of
> >> Abaia" (Severian thinks himself a Vodalarius). Soldier is a derivation of
> >> Solidarius, Latin meaning someone who works for money. Solidare in Latin
> >> means "to pay" and the Roman soldiers were paid in "Solidi". Severian
> >> instead is paid in chrisos (only one).
> >>
> >> Later, in the Claw of Conciliator, Severian will receive the sacrament of
> >> Eucharist in the form of the flesh of Thecla.
> >> The succession of sacraments follows the tradition of the Eastern
> >> Orthodox Church rather than the Roman Catholic Church (where Eucharist is
> >> very close to Confirmation).
> >>
> >> Next post: Catherine and the Undine
> >>
> >> Marco Cecchini, from Italy (sorry for my sloppy english).
> >>
> >
> > _______________________________________________
> > Urth Mailing List
> > To post, write urth at urth.net
> > Subscription/information: http://www.urth.net
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: 
> 
> ------------------------------
> 
> Message: 5
> Date: Fri, 22 Aug 2014 07:32:24 -0700
> From: Marc Aramini 
> To: The Urth Mailing List 
> Subject: (urth)  Short Story 101: A Solar Labyrinth
> Message-ID:
> 	
> Content-Type: text/plain; charset="utf-8"
> 
> A Solar Labyrinth
> 
> “A Solar Labyrinth” first appeared in *The Magazine of Fantasy and Science
> Fiction* in 1983 and is reprinted in *Storeys from the Old Hotel.*
> 
> SUMMARY:
> 
> Mr. Smith builds a shifting labyrinth comprised of shadows, supposedly in
> the Adirondacks.  Children and adults attempt to navigate the ever shifting
> maze, and eventually Mr. Smith and a single solitary child remain.
> 
> COMMENTARY:
> 
> The first sentence starts out with a rather bold statement: “Mazes may be
> more ancient than mankind.” Certainly natural mazes and obstacles existed
> for primitive creatures, but given the love of myth, spirituality, and the
> mystical, we should note that a maze, at least in this story, seems to
> imply an artificial construct. The representational metaphor of creation,
> inherent in the name “Smith”, a craftsman’s name for one who works in metal
> as well as one who strikes or smites, ties in with this idea.  Creation as
> humanity understands it certainly predates mankind, expressed as the
> labyrinth of the natural world. Wolfe perhaps hints at the existence of
> other ancient things before humanity but still real, perhaps now considered
> as mythical.
> 
> Without slipping into a Gnostic paradigm for the created world, where
> perception is an illusion and possibly a labyrinthine trap, there are still
> several patterns in the details Wolfe chooses.  Of course immediate mention
> of Theseus is made, who follows a “clew” and becomes “the first in what
> threatens to be an infinite series of fictional detectives.”  The purpose
> of the Cretan labyrinth was to contain a curse from the gods in the form of
> the Minotaur, the child of Minos' queen and the white bull he failed to
> sacrifice to Poseidon, but there are other symbolic associations that fit
> very well with the idea of the labyrinth as something solar in nature. The
> name of the minotaur, Asterion, means “star”, and some modern mythologists
> regard the Minotaur as a solar personification (he was the grandson of
> Helios through his mother), his death becoming synonymous with the slaying
> of the bull of the sun in ceremonial worship of Mithras.  The concept of
> Theseus as detective ties in with the idea of the labyrinth as something
> that obscures meaning — that there is indeed a center that can be reached
> and an objective solution.
> 
> The other opening reference, to the story of Fayre Rosamund and her ball of
> thread, in addition to featuring an anachronism (Hampton Court Maze was
> constructed at the start of the 18th century, Rosamund Clifford, mistress
> of King Henry II, died in the 12th century), highlights a story of
> infidelity and murder — the purpose of solving Rosamund’s Bower was to
> satiate the jealous ire of Queen Eleanor.  Theseus? mission also involved
> death — slaying a monster which King Minos was using to exact his own
> revenge on Athens for the death of his son Androgeus.
> 
> Mr. Smith’s maze here is quite different than the traditional labyrinth, as
> it is highly abstract in nature.  He has created a shifting maze of shadows
> with no walls, and though some stay within its imaginary confines, others
> choose to leave when they grow bored of it.  Its barriers are illusory, but
> they are cast by real objects.
> 
> The story states that recent mazes have been walled, cheap, and
> unimaginative — furthermore, aerial views allow “armchair adventurers” to
> solve them with a pencil.  The text bemoans the loss of “monsters, maidens,
> and amazement”.  Mr. Smith has developed “a new kind of maze, perhaps the
> first since the end of the age of Myth.”  His maze is composed of fairly
> simple objects, but the starting point Mr. Smith selects for those who seek
> to navigate the maze becomes the center. He walks with them for a time, but
> the groups of children who come are treated differently.  He warns them
> that a minotaur lurks in the shadows, and gives them the same instructions
> and encouragement.  “Some reject his maze out of hand, wandering off to
> examine the tilted crucifex or the blue-dyed water in the tower Torricelli
> barometer, or to try (always without success) to draw Arthur’s sword from
> its stone.”  Here we have children choosing religion, science, or
> attempting valor and physical feats rather than intellectually engaging in
> Mr. Smith’s maze.
> 
> Of course, Wolfe’s statement in the introduction to *Storeys from the Old
> Hotel* is something of a self-fulfilling prophecy :
> 
> “Labyrinths seem to fascinate just about everybody, and for a while I was
> almost equally interested in what used to be called dialing.  I tried to
> keep the sinister element well in the background, and it seems I kept it so
> far back that few readers notice it at all; but I like it that way.”
> 
> Something of a self-fulfilling prophecy — now we all seek the
> sinister.  However,
> in light of the purpose of the labyrinth, there are only a few
> possibilities: murder, sacrifice, or becoming lost.  Given Mr. Smith’s
> proclivity for showing off photos of his latest Ariadne (nine years old -
> as at least one story notes that every nine years the tribute from Athens
> must be sacrificed to the Minotaur), the possibility of kidnapping and an
> obsession with children rears its head.  It might be of some note that he
> does show the children what “haunts the shadows” — the frowning figure of
> the Minotaur, found on a section of the wall that “appears” ancient.  Perhaps
> the Minotaur’s threat is not as ancient as it appears.  The bellowing of
> the bull might or might not proceed from stereos.  We should note that
> Ariadne was actually in charge of the labyrinth (she is also the
> granddaughter of Helios).
> 
> The labyrinth is insoluble at noon, and “always, as the shadow of the great
> gnomon creeps toward the sandstone XII set in the law, the too-old,
> too-young, insufficiently serious, and too-serious drift away, leaving only
> Mr. Smith and one solitary child still playing in the sunshine.”
> 
> While they are at play, is the child the sacrifice demanded of the
> labyrinth or merely the special child that Mr. Smith has sought?  Wolfe
> will touch on the threat of pedophilia in “And When They Appear”, but given
> that the dominant purpose of the labyrinth has always been violent or
> sacrificial, it is difficult to believe, save for the picture of the nine
> year old “Ariadne”, that Mr. Smith’s intentions are predatory in a sexual
> fashion.
> 
> (Dialing is unequivocally the math and engineering behind creating the
> shadows on sun dials, taking into account the movement of the sun, which
> Mr. Smith has mastered to create his labyrinth.  Don’t believe anyone who
> tells you differently.)
> 
> OTHER MYTHOLOGICAL ALLUSIONS
> 
> There are several solar deities mentioned in the text, including
> Tezcatlipoca and his equally solar nemesis Quetzalcoatl, who is said to
> lurk in the shadows that create the labyrinth. The temple of the war god
> Tezcatlipoca was positioned and constructed with the movement of the sun.
> Because there are few representations of Tezcatlipoca, some resources refer
> to him as the “invisible god”, which might be ironic in light of the
> narrative claim that the representation of him is directly from the ruins
> of Teotihuacan.  He was also depicted with alternating bands of black and
> yellow and was sometimes depicted as a jaguar.
> 
> Quetzlcoatl and Tezcatlipoca were enemies who destroyed each other’s solar
> creations (the suns of the earth, water, and wind).  This progressive cycle
> of competing suns is fascinating, with a new sun being born out of the
> destruction of the old one, under the province of a different solar deity,
> and might very well interest Wolfe in light of the direction he took in *Urth
> of the New Sun*.
> 
> The mention of Teotihuacan, the city of the Toltec, is interesting as well.
> The name of Teotihuacan means? the place where gods were born?, and the
> word Toltec implies “a craftsman of the highest level”.
> 
> When Mr. Smith shows a picture of his latest Ariadne, we should keep in
> mind that Ariadne was in charge of the labyrinth where sacrifices were made.
> Even though she fell in love with Theseus, the labyrinth existed so that
> King Minos could exact his revenge on the Athenians for the death of his
> son.
> 
> The monster in the Labyrinth, the Minotaur, is actually King Minos? wife’s
> son, and in some ways he came to be associated with the bull of the sun.  The
> bull is one of the animals associated with the late Hellenistic and Roman
> syncretic worship of Mithras.  In this tradition, the killing of the astral
> bull holds a central important place in their worship.
> 
> LITERARY ALLUSIONS:
> 
> Besides the historical and mythological allusions explored above, I can't
> quite shake the feeling that the labyrinthine themes Borges enjoyed
> exploring in his short work are at play — he even gave the Minotaur a
> rather innocuous and human voice in “The House of Asterion” as he waited
> for his redeemer to come.  Some claim that the title itself refers to
> explication of Wolfe’s own *Book of the New Sun*.
> 
> REPRESENTATION:
> Of course the entire story works as a metaphor for representation — the
> shadows are called “the faded blank ink of God.” Words and ink of represent
> things, and Wolfe is a sophisticated enough symbolist to know that
> signifiers and signs often work in a way that is vague, approximate,
> subjective, or symbolic.  These are the shadows on a page.  Navigating the
> maze of shadows is the act of interpretation, with the smith sometimes
> closely following along the same paths, while other times passing clouds
> and misprision or simply walking away allow the reader to escape thorny or
> difficult patches. Eventually artifice is stripped away, and as the sun
> reaches its zenith and sits directly overhead, the objects that the shadows
> represent are all that is left. We are left with the things themselves, and
> the labyrinth of shadowy ink has effectively ceased to exist
> 
> What other monstrous things are left behind when the subterfuge of the
> slippery words and shadows are stripped away?
> 
> UNANSWERED QUESTIONS:
> 
> Since the Minotaur lurks in the shadows, and the shadows disappear at noon,
> does this leave the solitary child in danger when the maze and its shadows
> disappear?
> 
> If the dominant metaphor navigating the shadows is of interpreting a text,
> what danger does this represent to the child who is perfect for Mr. Smith’s
> intentions?  At noon only the objects as they really are exist, and the
> “ink” distorting those objects and creating illusory boundaries fades away.
> 
> CONNECTION WITH OTHER WORKS:
> 
> While the story is completely coherent and “real”, the backdrop metaphor
> for the act of writing (with the shadows the faded ink of God) places this
> work in the more symbolic short stories, the fables, allegories, and dream
> scenarios that began to populate Wolfe's work in the mid-seventies with
> “Melting” and “To the Dark Tower Came” and continued throughout his career.
> 
> Neil Gaiman read the story during the presentation of the Fuller Award to
> Wolfe in March of 2012, and commented that he still wasn’t sure if he
> should be terrified or not.  His own contribution to *Shadows of the New
> Sun*, “A Lunar Labyrinth”, clearly stems from this one.  In Gaiman’s story,
> the sinister rears its head quite overtly before the conclusion.
> 
> A tourist comes to a small town in search of local monuments, and an older
> man takes him up to a mazelike labyrinth on the night of a full moon, its
> edges ringed by rosemary.  Our narrator, who claims he “was not a real
> torturer”, has the Wolfean leg injury, from falling on the ice on his left
> knee the previous year, and his elderly guide walks with a cane.  He begins
> by asking, “So how did it end??, to which his guide responds, ?It never
> ends,” though he admits the people tried to burn the labyrinth, believing
> it to be too costly.
> 
> The motifs that Gaiman develops throughout the story are those of the moon
> looking down at the hedges in its various phases (only children walk it
> during the dark moon, and some believe they see a torturer then), the scent
> of roasted lamb, and the growth of the rosemary around the maze (“Rosemary
> is for remembering”). Most of the month, the maze is an innocuous
> entertainment tied to “canoodling” or making out, but on the night of a
> full moon, it becomes something more akin to a sacrificial test — if
> someone running the maze cannot get to the center and back out without a
> misstep, “the labyrinth gets to cure you of all that ails you.”
> 
> The cycle of the moon affects the emotions involved — as it grows fuller
> the people who come to walk it interact with desire or lust (though that is
> the time when the sick and infirm can walk the labyrinth), but after the
> sacrifice of the full moon, as the moon wanes, it is with love. According
> to the guide, after the dark of the moon, young children (whom he calls
> Romulus and Remus, children famously suckled by a wolf) and parents arrive
> to navigate it, and as it waxes, couples of all ages come.  He dismisses
> the labyrinth of Crete as nothing in comparison, “just some tunnels with a
> horn headed fellow wandering lonely and scared and hungry.”
> 
> When the narrator gets to the top, “the sky [is] the color of wine, and the
> clouds in the west glowed with the light of the setting sun.”  He notes
> that his guide “was an old man who walked with a stick and talked to
> strangers — Nobody would ever miss him.”  The guide assumes a lycanthropic
> guise at the top, and our narrator is forced to run the labyrinth,
> believing that the moon, who had always accepted his gifts before, will not
> betray him.   He runs “like a lamb to his laughter.”
> 
> Gaiman’s story does not seem to pivot on the metaphor of the labyrinth as a
> fiction, though the appearance of a torturer, a werewolf who walks with a
> cane, and rosemary certainly serve as links to Wolfe’s life and work.  The
> narrator is a killer who sacrifices to the moon, but here he faces an older
> mythic lunar power, that affects humanity with an increasingly bestial and
> atavistic fervor before the sacrifice is made, at which point the cycle of
> the moon allows genuine emotion to transpire between the couples that come
> to navigate the labyrinth.  Only in the dark of the moon does the labyrinth
> seem innately tied to fiction — perhaps pre-rational myth is a more
> appropriate context for the lunar labyrinth.  The murderer appears to be on
> track to become the next slaughtered lamb.  Clearly the majority of
> Gaiman’s references are designed to pay tribute to Wolfe (though, unlike
> Wolfe, the older guide with the cane has a sister who gives birth to
> something monstrous after walking the labyrinth).  “A Solar Labyrinth”
> probably dealt with the process of reading and representation as a whole,
> with the sacrificial aspect almost removed from its dominant metaphor; “A
> Lunar Labyrinth” seems more concerned with mythic cycles affecting behavior
> in addition to pulling symbols and motifs from Wolfe’s own life.
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: 
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
> 
> ------------------------------
> 
> End of Urth Digest, Vol 120, Issue 59
> *************************************
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140822/34bdf2ab/attachment-0001.htm>